#rowHeader {
    background: #333;
}
html, #rowFooter {
     background-color: #ededed;
}

body {
	background: #FFF
}

#rowHeader {
    background-image: url(/_assets/custom/dsdsatsip/images/header-bg.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    min-height: 200px;
}
#ls-pagebody {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    background-image: none;
    min-height: 200px;
    background-color: #fff;
}
@media (max-width: 850px){
	#agency a img {display: none;}
	#agency a {display: block; content: url('/_assets/custom/dsdsatsip/images/agencyname-dsdsatsip-split.png'); max-width: 100%; }
}
.mobile #rowMiddle {margin: 10px;}
.mobile #nav1 { margin: 0 auto}
#nav1 {
    padding-top: 1.8em;
    padding-left: 0;
    padding-right: 0;
    border: none;
    width: fit-content;
    display: block;
    float: none;
}

#nav1 ul {
    border-width: 1px 0 0 0;
    padding-bottom: .5em;
}
#nav-site ul#nav1 > li a:not(:only-child):after { display: none;}

#nav1 > li > a {
    background-image: url(/_assets/custom/dsdsatsip/images/menu-bg.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    min-height: 41px;
    padding-bottom: 19px;
    width: 200px;
    margin: 0 1em;
    text-align: center;
    font-weight: 600;
    font-size: 1.2em;
}
#nav1 a:hover, #nav1 a:active, #nav1 a:focus, #nav1 li:hover a, #nav1 span.linkPlaceHolder:hover, #nav1 li:hover span.linkPlaceHolder, #nav1 a.active{
 background-color: rgba(69, 142, 146, 0);
 color: #fff;
}
#nav1 > li > ul {

    background-color: rgba(255,255,255,1);
    background-color: #d6f6f8;
    background-image: url(/_assets/custom/dsdsatsip/images/menu-bg-hover.png);
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 12px;
    width: 222px;
    margin-top: -22px;
    margin-left: 17px;
    box-sizing: border-box;
}
#nav1 li li { border-bottom: #ccc 1px solid}

#nav1 a, #nav1 span.linkPlaceHolder { border: none}
#nav1 a { background: none}
#nav1 > li > a:hover, #nav1  > li > a:focus, #nav1  > li > a:active, #nav1 > ul  > li > a {color: #fff !important}
#nav1 a:hover, #nav1 a:focus, #nav1 a:active, #nav1 ul a {color: #000 !important}
#nav1 ul a {background-color: rgba(69, 142, 146, 0.3)}
#nav1 ul a:hover, #nav1 ul a:focus, #nav1 ul a:active {background-color: #fff}

.mobile #header {padding-top: 1em;}
.mobile #nav-site { background-color: rgba(69, 178, 184, 0.6);}
.mobile .expanded #menuToggle {background-color: #000;}
.mobile #nav-site #nav1 a, .mobile #nav-site #nav1 a:visited { background-color: rgba(0,0,0,0); color: #fff}
.mobile #nav1 { padding-top: 0.8em;}
@media screen and (min-width: 481px){
	#nav1 a {color: #fff; border-color: #000;}

}

#search input {
    border: 1.5px solid #acacac;
    background: #333;
}

.mobile .search button {   padding: 0px 1rem;   }
.mobile .search input[type=search] {   width: 100%;  padding: 1rem .5rem;}
.mobile .search .search-wrapper {width: 90%;}
.mobile .search { padding: 0 0 0rem 0;}

.mobile .panels ul li ul li a, .mobile .panels ul li ul li a:visited { text-overflow: unset; white-space: break-spaces;}


#nav2 {border: 3px solid #d1d1d1; margin-bottom: 1em;}
#nav2 h2 { margin: 0.5em;}
#nav2 ul li {    padding-left: 0;    margin-left: 0;}
#nav2 ul li a {    padding: 5px 0 5px 20px;    margin-left: 0; display: block;}
#nav2 ul ul li {    padding-left: 0;    margin-left: 20px;}
#nav2 ul ul li a {    padding: 5px 0 5px 20px;    margin-left: 0; display: block;}
#nav2 #activePage { background-color: #55C5CA}
#areaNavigation #nav2 .toggle {
    left: -16px;
	top: 0;
}
#bcrumb {    padding: 1em 0 0 0;}
h1#content {
	color: #000;
	border-bottom: 3px solid #55C5CA
}
@media screen and (min-width: 1020px){
	#rowRight, #rowLeft {
		margin-top: 8em;
	}
}
#docproperties .page-options {
    margin-top: 2em;
}
#docproperties .max-width {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

#docproperties dl {
    display: block;
	width: 100%;
}

#docproperties .page-options {
    width: 160px; display: block;
}
#docproperties .cc-license {
	margin-top: 2em;
	width: 80px;
	display: block;
	padding-top: 8px;
}
#docproperties dl dt:nth-of-type(2), #docproperties dl dd:nth-of-type(2), .page-options .option-rss, .page-options .option-share, .page-options .option-print
{display: none;}
.cc-license {position: relative; min-height: 25px;}
.cc-license img { position: absolute; left: 9999px;}
.cc-license a { position: absolute; left: -9999px; display: block;}
.page-options ul .option-rate a {
    border: #000 1px solid;
    background: #fff;
    padding: 6px 10px;
    display: inline-block;
    text-decoration: none;
    color: #000;
    font-weight: normal;
}
#docproperties .page-options ul .option-rate a:hover,#docproperties .page-options ul .option-rate a:focus {color:#fff; background: #000; text-decoration: underline}


#rowRight .panel, #rowLeft .panel, #rowRight .aside, #rowLeft .aside {border-bottom: 3px solid #d1d1d1;}
#rowFooter {
    margin-top: 1em;
}
#footer a, #footer h2 a, #footer h3 a {
    color: #333;
}
#footer #footerLinksCUE a:hover, #footer #footerLinksCUE a:active, #footer #footerLinksCUE a:focus {
    color: #06C;
}
#footer { padding: 3em;border-top: none; color: #333}
.mobile #footer a {text-decoration: underline;}
#fat-footer {
    padding: 1em;
    box-sizing: border-box;
	border: none;
	border-radius: 0.25rem;
	border: none; margin: 0; width: 100%;
    max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
    background-color: #333;
    text-align: center;
}
#fat-footer .box-sizing {
    padding: 0;
}
#footerLinks h3 {
	color: #fff;
	margin-top: 0;
}

#footer #fat-footer ul {
	display: flex;
    flex-direction: column;
}
	#footer #please-note  { background-color:  rgba(69, 178, 184, 0.6)}
	#footer #please-note h3 { position: absolute; left: -9999px;}
#footerLinks li.linkCategory, #footerLinks li.linkCategory h3, #footerLinks li:first-child.linkCategory p {
	width: 100%;
	max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
}
#footerLinks li:first-child.linkCategory {
	max-width: 100%;
}


/* MOG Message */

.messageWrapper {
	background-color: #010101;
	color: #FFF !important;
	padding: 0.5rem 3rem;
}

.messageWrapper * {
	box-sizing: border-box;
}

.messageWrapper a, .messageWrapper a:visited, .messageWrapper a:hover {
	color: #FFF !important;
	text-decoration: underline;
}

.messageWrapper p {
	margin: 0;
}

.messageBody {
	margin: 0 auto;
    max-width: 1380px;
	position: relative;
	padding: 0 35px 0 0;
}

.messageClose {
	border: 1px solid transparent;
	border-radius: 50%;
	width: 2rem;
	height: 2rem;
	font-size: 2em;
	text-align: center;
	line-height: 1;
	color: #FFF !important;
	background-color: transparent;
	position: absolute;
	right: 0.25rem;
	top: 0.25rem;
	cursor: pointer;
}

.messageClose span {
	position: absolute;
	left: -9999px;
}

.messageClose:hover, .messageClose:active {
	border-color: #FFF;
}


/* notifications */


@font-face {
    font-family: FontAwesome;
    src: url(../includes/fonts/fontawesome-webfont.eot?v=4.7.0);
    src: url(../includes/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0) format("embedded-opentype"),url(../includes/fonts/fontawesome-webfont.woff2?v=4.7.0) format("woff2"),url(../includes/fonts/fontawesome-webfont.woff?v=4.7.0) format("woff"),url(../includes/fonts/fontawesome-webfont.ttf?v=4.7.0) format("truetype"),url(../includes/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular) format("svg");
    font-weight: 400;
    font-style: normal
}

.font-awesome {
    font-family: FontAwesome
}
.alert  {
    display: block;
    position: relative;
    color: #000;
    padding: .75rem 1.25rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.alert.alert-danger, .alert.alert-info, .alert.alert-success, .alert.alert-tip, .alert.alert-warning {
    font-weight: 400;
    color: #000;
    margin: 0 0 1em 0;
    border-radius: 0;
    padding: .75rem 1.25rem;
}
.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}
.alert.alert-info {
    border: none;
    border-left: 5px solid #1e77aa;
    background-color: #eff5f6;
}
.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.alert.alert-success {
    border: none;
    border-left: 5px solid #9ebf6d;
    background-color: #f2f7ea;
}
.alert.alert-warning {
    border: none;
    border-left: 5px solid #f9af71;
    background-color: #ffedde;
}
.alert.alert-danger {
    color: #fff!important;
    border-left: 5px solid #b90824;
	background-color: #b90824;
}
.alert h2 {
    margin-top: 5px;
    font-size: 1.2em;
}
.alert-success h2:first-child:before {
    content: "\f058";
}
.alert-info h2:first-child:before {
    content: "\f086";
}
.alert-warning h2:first-child:before {
    content: "\f071";
}
.alert-success h2.no-icon:before {
    content: "";
	display: none;
}
.alert-info h2.no-icon:before {
    content: "";
	display: none;
}
.alert-warning h2.no-icon:before {
    content: "";
	display: none;
}
.alert-success .alert-icon:before {
    content: "\f058";
}
.alert-info .alert-icon:before {
    content: "\f086";
}
.alert-warning .alert-icon:before {
    content: "\f071";
}
.alert-danger h2 {
    color: #fff;
}

.alert h2:before, .alert .alert-icon:before {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding: 0 .5em 0 0;
	display: inline-block;
}

.alertContent .cutIn {
    margin-top: 11em;
}
